echo off
cls
:BEGIN
echo                   *** Xing Technology Corporation ***
echo                        Scalable MPEG (tm) for Windows
echo:
echo      1.  create new directory on your hard disk called MPEG
echo      2.  copy all files from this floppy into this new directory
echo      3.  CHDIR to the new directory
echo      4.  type 'MPEG2SFX' - this will unpack the program files from the
echo          self-extracting MPEG2SFX.EXE archive file.  Afterward, the file
echo          MPEG2SFX.EXE may be deleted from your hard disk.
echo      5.  copy the DLL's and DLL.LST to your \windows\system subdirectory.
echo.         Afterward, the *.DLL files can be deleted from the MPEG subdir.
echo      6.  make certain through Windows SETUP that your system is in 
echo          256-color display mode
echo      7.  run Windows - add an icon for MFW.EXE (you can quickly test MFW
echo          by typing 'MFW')
echo:
echo            if you have problems or questions, contact us by
echo         tel 805/473-0145   fax 805/473-0147   bbs 805/473-2680
